

div.modal_overlay{

	position:fixed;
	z-index:100010;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-image:url( /templates/modal2/assets/images/spinner.gif );
	background-repeat:no-repeat;
	background-position:center;
	background-size:32px 32px;
	background-color:rgba( 255, 255, 255, 0.7 );
	display:none;
	
}

div.modal_window{

	width:40%;
	height:60%;
	position:absolute;
	z-index:100011;
	left:30%;
	top:20%;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:0 0 4px 4px;
	overflow-x:hidden;
	overflow-y:auto;
	opacity:0.0;
	box-shadow:2px 3px 5px 1px #ddd;
	
}

div.modal_window header{

	background-color:#44c4e7;
	width:100%;
	height:20px;
	display:block;
	clear:both;
	
}

div.modal_window header div.close_modal{

	width:14px;
	height:14px;
	margin-top:3px;
	
}

div.modal_window header div.close_modal.mac{

	float:left;
	margin-left:3px;
	border-radius:8px;
	background-image:url( /templates/modal2/assets/images/mac_close.gif );
	background-repeat:no-repeat;
	background-position:top;
	
}

div.modal_window header div.close_modal.mac:hover{
	
	background-position:bottom;
	
}

div.modal_window header div.close_modal.pc{

	float:right;
	margin-right:3px;
	background-image:url( /templates/modal2/assets/images/windows_close.gif );
	background-repeat:no-repeat;
	background-position:top;
	
}

div.modal_window header div.close_modal.pc:hover{
	
	background-position:bottom;
	
}

div.modal_window header div.modal_title{

	float:left;
	height:20px;
	line-height:20px;
	color:#fff;
	margin-left:3px;
	font-size:13px;
	
}

@media(max-width:800px){
	
	
	div.modal_window{
	
		width:100%;
		height:100%;
		left:0;
		top:0;
		background-color:#fff;
		border:1px solid transparent;
		border-radius:0 0 0px 0px;
		overflow-x:auto;
		overflow-y:auto;
		opacity:0.0;
		
	}

}